# Generated by Django 2.2.6 on 2019-11-15 12:09

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0113_universitystyle_send_rsvp_reminders'),
    ]

    operations = [
        migrations.CreateModel(
            name='PointOfContact',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(choices=[('mentorship', 'Mentorship'), ('team_mentorship', 'Team Mentorship')], max_length=25)),
                ('university', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='trunk.University')),
            ],
        ),
        migrations.AddField(
            model_name='universitystaff',
            name='point_of_contact',
            field=models.ManyToManyField(to='trunk.PointOfContact'),
        ),
    ]
